.article h1 {
	margin: 0px 0px 6px -1px;
	font-size: 30px;
	font-weight: bold;
	color: #464646;
	line-height: 1.0;
	border: none;
}

.article .timestamp, .article .timestampHeader {
	font-size: 11px;
	color: #555;
	margin-bottom: 0px;
}
.article .timestampHeader {
	float:left;
	padding-left:1px;
}

.articleTools {
	clear: both;
	float: left;
	width:468px;
	padding-top: 1px;
	border-top: 1px solid #CCC;
	margin: 6px 0 0 0;
}

div#resizeableText {
	overflow: hidden;
	margin-top: 12px;
}

div#resizeableText p {
	font-family: verdana, helvetica,sans;
	margin: 0 0 1em 0;
	padding: 0;
}

div#resizeableText div.module p,
div#resizeableText span.inlineLinks {
	font-family: arial,helvetica,sans;
}

div.inlineRelatedContent {
	float: left;
	margin-right: 12px;
	width: 192px;
}

div.inlineRelatedContent div.module {
	float: left;
	width: 192px;
}

div.inlineRelatedContent span { display: block; }
div.inlineRelatedContent div.module span,
div.inlineRelatedContent div.adButtonBox span { display: inline; }

td.articlePhoto {
	width: 192px;
	height: 155px;
	background: #F0F0F0;
}

td#articlePhoto {
	width: 192px;
}

div.peoples-names {
	float: left;
	background: #E5F2FB;
	padding: 2px 0;
	margin: 0px 0px 20px 0px;
	width: 192px;
	border-top: 1px solid #CCC;
	-moz-box-sizing: border-box;
	position: relative;
}
